### Method

# Gtk.AboutDialog.set_version

#### Declaration [src]

    void
    gtk_about_dialog_set_version (
      GtkAboutDialog* about,
      const char* version
    )

#### Description [src]

Sets the version string to display in the about dialog.

Sets property | `Gtk.AboutDialog:version`

#### Parameters

`version` | `const char*`
| the version string
| Can be `NULL`
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string